li {
	font-family: arial;
	font-size: 11px;
  color: black;
  font-weight: normal;
}
.menubg {
  background-color:#ffcc66;
}
.bodybg {
  background-color:#ffffea;
}
.hideme {
  visibility: hidden;
}
.heading {
	font-family: arial;
	font-weight: bold;
	font-size: 24px;
	color: #cc6600;
	text-align: justify;
}
.heading2 {
	font-family: arial;
	font-weight: bold;
	font-size: 20px;
	color: darkblue;
	text-align: justify;
}
.menuheading {
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: darkblue;
  text-decoration: none;
}
.menulink {
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	color: darkblue;
	text-decoration: none;
}
.hyperlink {
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	color: darkblue;
}
.hyperlink12 {
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	color: darkred;
}
.bodytextlink {
  color: darkred;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
	text-decoration: none;
}
.alertnote {
  color: red;
  font-family: Verdana, Geneva;
  font-size: 9px;
  font-weight: normal;
}
.bodytext {
  color: black;
  font-family: arial;
  font-size: 11px;
  font-weight: normal;
}
.bodytext12b {
  color: black;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}
.helpbodytext {
  color: black;
  font-family: arial;
  font-size: 11px;
  font-weight: normal;
}
.bodytextbold {
  color: darkblue;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
}
.pagetitle {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: darkblue;
  text-decoration: none;
}
.label {
  color: black;
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  text-align: right;
}
.collabel {
  color: black;
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
}
.btboldital {
  color: black;
  font-family: TimesNewRoman;
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
}
.bodytextred {
  color: red;
  font-family: Verdana, Geneva;
  font-size: 11px;
  font-weight: normal;
}
.bodytextblue {
  color: #00008b;
  font-family: Verdana, Geneva;
  font-size: 11px;
  font-weight: normal;
}
.bordercolor {
  border-bottom: #3399FF 1px solid;
  border-left: #3399FF 1px solid;
  border-right: #3399FF 1px solid;
  border-top: #3399FF 1px solid;
  background-color:#FFFFFF;
}
.hint {
  color: red;
  font-family: arial;
  font-size: 10px;
  font-weight: normal;
}
.controltext {
	border-right :#1C1C1C 1px solid;
	border-top : #1C1C1C 1px solid;
	border-left: #1C1C1C 1px solid;
	border-bottom : #1C1C1C 1px solid;
	color : #000000;
	font-size : 12px;
	font-family: arial;
	font-style: normal;
}
.hlpheading {
	color: black;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
	text-decoration: underline;
}
.hlpcaption {
	color: darkblue;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
}
.staticbold {
	color: black;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
	font-style: italic;
}
.highlight {
	color: #103080;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
}
.msgtext {
	color: #ff4300;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}
.welcomemsg {
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	color: darkblue;
  text-decoration: none;
}
.btnsubmit {
	background: url(./images/submit.jpg) no-repeat;	
  cursor: pointer;
	height: 22px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: 0;
}
.btnmodify {
	background: url(./images/modify.jpg) no-repeat;	
  cursor: pointer;
	height: 22px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: 0;
}
.btnprint {
	background: url(./images/print.jpg) no-repeat;	
  cursor: pointer;
	height: 22px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: 0;
}
.btndelete {
	background: url(./images/delete.jpg) no-repeat;	
  cursor: pointer;
	height: 22px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: 0;
}
.btnprevious {
	background: url(./images/previous.jpg) no-repeat;	
  cursor: pointer;
	height: 22px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: 0;
}
.btnnext {
	background: url(./images/next.jpg) no-repeat;	
  cursor: pointer;
	height: 22px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: 0;
}
.binvisible {
	background: url(../images/spacer.gif) repeat-0;	
	border: 0;
}
.td {
	BACKGROUND-IMAGE: none
}
.paragraph {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial
}
.subheadPlain {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial
}
.pointer {
	CURSOR: pointer
}
